[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'GraphType' (#lcl)

# TRawImageDescription.LineOrder

The first stored line of pixels can represent the logical top or bottom of the displayed image.

## Declaration

Source position: graphtype.pp line 120

`TRawImageDescription.LineOrder: TRawImageLineOrder;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.